.div-caracter-md label.label.active {
	top: -8px !important;
    left: 9px !important;
    font-size: 12px !important;
    line-height: 12px !important;
    background-color: #fff !important;
    color: #C0C5D3 !important;
}
.div-caracter-md label.label {
    transition: all 0.3s ease;
    margin-left: 15px !important;
    font-size: 16px !important;
    line-height: 16px !important;
    position: absolute !important;
    top: 12px !important;
    left: 15px !important;
    font-size: 16px !important;
    background: transparent !important;
    margin: 0 !important;
    color: #C0C5D3 !important;
    font-family: 'Lato' !important;
    font-weight: 400 !important;
    font-family: 'Lato' !important;
    text-shadow: none;
}

.material-calendario-data-input label{
	font-weight: 400 !important;
	top: 14px;
	font-size: 14px;
	color: #C0C5D3 !important;
	
}

input:focus ~ .bar:before {
	width: 296px !important;
}

.dFlexBlock{
	display: flex;
}


.form-actions{
    width: 700px;
    margin: auto;
    margin-top: 20px;
}
.formularioEcliente input {
    border: none;
    margin-top: 6px;
    font-family: 'Lato' !important;
    margin-left: -8px;
}

.div-material-fecha input[type="text"]:focus,
.div-caracter-md input[type="text"]:active,
.div-caracter-md input[type="number"]:active,{
	box-shadow: none !important;
	 border-bottom: none !important;
}
.div-caracter-md {
    position: relative;
    display: block !important;
    background: #FFF !important;
    border: 1px solid #c6c6c6!important;
    font-family: 'Lato' !important;
    outline: none !important;
    padding: 0 15px;
    border-radius: 10px!important;
    height: 48px!important;
    width: 294px;
}

.div-caracter-md  input[type="text"],
.div-caracter-md  input[type="number"]{
    border-bottom: none !important;
}
.div-caracter-md input[type="text"]:focus,
.div-caracter-md input[type="number"]:focus{
	box-shadow: none !important;
	 border-bottom: none !important;
}


.formularioEcliente .control-group div {
    display: block;
}

.errorMessage{
	width: 100%;
	background: #ffdbde;
	border-radius: 4px;
	padding: 15px 40px 15px 20px;
    display: flex;
    font-family: Lato;
}
.LatoM{
font-family:Lato;
}
.errorMessage p{
	font-size: 16px;
}



.MATERIAL_checkbox:after {
    content: "";
    display: inline-block;
    position: relative;
    top: -2px;
    left: 7px;
    width: 4px;
    height: 10px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
}


input.MATERIAL_input:valid ~ label.MATERIAL_label_campo  {
    top: -8px !important;
    font-size: 12px !important;
    color: #c6c6c6 !important;
    left: 11px !important;
}


input.MATERIAL_input:focus ~  label.MATERIAL_label_campo{
	top: -10px !important;
	font-size: 12px !important;
	color: #c0c5d3 !important;
	left: 11px !important;
	padding: 0 5px !important;
}


input::-webkit-calendar-picker-indicator{
	display: none !important;
}

input.MATERIAL_checkbox[type=checkbox]:checked   {
    background: #FF5D00 !important;
    outline: none;
    border: 1px solid #FF5D00 !important;
}



button#enviar:disabled {
        opacity: 0.3;
}
input.MATERIAL_input:-webkit-autofill, input.MATERIAL_input:-webkit-autofill:hover,
 input.MATERIAL_input-webkit-autofill:focus, input.MATERIAL_input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    transition: background-color 5000s ease-in-out 0s
}
@media (max-width: 768px){
	.form-actions .BTNnewMaterialSecundarioVolver {
	    width: 100% !important;
	}	
}


 @media (max-width: 480px){
	 .div-caracter-md {
		width: 100%;
	}
	
	.dFlexBlock{
		display: block;
	}
 }

input[type="password"] {
	letter-spacing: 0.3em !important;
}

p#validacionNif {
    padding: 0px 0px 0px 16px;
}

.alert-aspa{
    padding: 0px 0px 0px 18px;
    background-size: 8px !important;
    background-position: 5px 4px;
    background-image: url(/resources/ecliente/images/img-ftl/aspa.png);
    background-repeat: no-repeat;
    font-size: 12px;
    color: #626e84;
    font-family: Lato;
    }
.OK {
	padding: 0px 0px 0px 20px;
    background-size: 11px !important;
    background-position: 5px 5px;
    background-image: url(https://testclientes.caser.es/documents/20182/38067906/check.png);  
    background-repeat: no-repeat;
    font-size: 12px;
    color: #626e84;
    font-family: Lato;
}
.has-error {
    border-color: red !important;
}
.div-caracter-md input[type="date"]:active{
	box-shadow: none !important;
	 border-bottom: none !important;
}
.div-caracter-md  input[type="date"]{
    border-bottom: none !important;
    box-shadow: none !important;	 
}
.div-caracter-md input[type="date"]:focus{
	box-shadow: none !important;
	 border-bottom: none !important;
}
